BANK MEGA SYARIAH ES Bugs - Bug #2860

[Business Inteligence-Report Generator]Perbaikan pada report generator dimana saat ini report
tersebut tidak bisa digunakan.

07/05/2024 05:54 PM - Muhammad Bintar

Status: QA Test Start date: 07/05/2024

Priority: High Due date: 07/17/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohon support nya untuk perbalkan pada report generator dimana saat ini report tersebut tldak bisa dlgunakan
History

#1 - 07/12/2024 10:00 AM - Kezia Pawitra Yulianti

- Due date changed from 07/11/2024 to 07/17/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 07/17/2024 11:54 AM - Muhammad Bintar

minta follow up ya..
PMO 17 Juli 2024

#3 - 07/18/2024 02:27 PM - M Azid Wahyudi
- File clipboard-202407181427-xtey7.png added
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , coba di test ya
makasih

#4 - 07/18/2024 03:22 PM - M Azid Wahyudi

note dari mba yaya : " sementara gini dl aja, blgin ke CS kl si BMS udah bisa d pake tp dgn tabel standar yg udah ada. karena di project belum d
define tabel join atau dataset nya "

Files

clipboard-202407051750-eyoe9.png 118 KB 07/05/2024 Muhammad Bintar
clipboard-202407181427-xtey7.png 120 KB 07/18/2024 M Azid Wahyudi
